ANNIE2-mechanical-design - Task #18562

Draft LAPPD mounting board design
12/14/2017 01:25 PM - Matthew Wetstein

Status: New Start date: 02/05/2018
Priority: Normal Due date: 02/09/2018
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. connectors on back of board

1 board for each half of the striplines (both sides)
an input for a calibration sine wave

how to do the connection

how to rigidly mount the ACDC cards

History

#1 - 01/25/2018 07:59 AM - Matthew Wetstein

- Subject changed from finalize mounting board design to Draft LAPPD mounting board design
- Due date changed from 01/12/2018 to 02/09/2018

- Start date changed from 01/05/2018 to 02/05/2018

#2 - 06/12/2018 09:19 AM - Matthew Wetstein
- % Done changed from 0 to 50
